zlagtm.f(3)

NAME
zlagtm.f

SYNOPSIS

  Functions/Subroutines
subroutine zlagtm (TRANS, N, NRHS, ALPHA, DL, D, DU, X, LDX, BETA, B, LDB)
ZLAGTM performs a matrix-matrix product of the form C = αAB+βC, where A is a tridiagonal matrix, B and C are rectangular matrices, and α and β are scalars, which may be 0, 1, or -1.

Author

Generated automatically by Doxygen for LAPACK from the source code.